/**
 * 
 */
package gov.va.med.esr.service.external.person;

import gov.va.med.esr.service.external.ExternalComponent;

/**
 * @author DNS   CHINNR
 *
 */
public class PersonPrimaryViewInfo extends ExternalComponent{
	
	/**
	 * 
	 */
	private static final long serialVersionUID = -694119818299786550L;
	public static final String DEFAULT_MESSAGE_INITIATER = "PSIM primaryview event";
	public final static String DEFAULT_MESSAGE_TYPE = "crossApplication.notification.personPrimaryview";
	
	private VPIDEntityKey vpid;
	
	public PersonPrimaryViewInfo(VPIDEntityKey vpid) {
		this.vpid = vpid;

	}

	public VPIDEntityKey getVpid() {
		return vpid;
	}

	public void setVpid(VPIDEntityKey vpid) {
		this.vpid = vpid;
	}


}
